.hero-custom-module {
  padding: 120px 20px;
  text-align: center;
  width: 100%;
  box-sizing: border-box;
}
.hero-custom-module {
    padding: 100px 100px;
}
.hero-wrapper {
  max-width: 850px;
  margin: 0 auto;
}

.hero-heading {
         color: #fff;
    font-family:'Lato';
    font-size: 57px;
    font-weight: 600;
    line-height: 100%;
    margin: 0 0 18px;
}

.hero-heading .italic-text {
  font-style: italic;
  font-weight: 300;
}

.hero-subtitle {
    font-size: 18px;
    line-height: 18px;
    margin: 0 auto 32px;
    max-width: 558px;
    font-weight: 400;
    font-family: lato;
color:white;
}

.hero-btn-group {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
  flex-wrap: wrap;
    margin: 21px auto;
  width:72%;
}

.custom-btn {
  border-radius: 40px;
    box-sizing: border-box;
    display: inline-flex;
    font-size: 16px;
    font-weight: 500;
    padding: 20px 25px;
    text-decoration: none;
    transition: all .25s ease-in-out;
    font-family: 'lato';
    line-height: 100%;
}

/* 1st button solid white */
.btn-primary {
     background-color: #fff;
    border: 2px solid #fff;
    color: #ffff;
    font-family: 'lato';
    font-size: 16px;
    line-height: 100%;
    font-weight: 400;
    padding: 20px 25px;
border-radius:9999px;
display:flex;
justify-content:center;
}
.hero-btn-group a.custom-btn.btn-primary:hover {
    background: white;
}
.hero-btn-group  .btn-primary:hover {
  background-color: #16a34a !important
  border-color: #f0f0f0;
  color: #000000  !important
}

/* Rest of the buttons outline */
.btn-secondary {
  background-color: transparent;
  color: #ffffff;
  border: 1px solid rgba(255, 255, 255, 0.6);
border-radius:9999px;
 display: flex;
    justify-content: center;
}
.hero-btn-group a.custom-btn.btn-primary {
    color: black;
}
.btn-secondary:hover {
     background-color: transparent;
    color: #ffffff;
    border: 1px solid rgba(255, 255, 255, 0.6);
    border-radius: 9999px;
   
}

@media (max-width: 1440px) {
.hero-custom-module {
    padding: 80px 100px;
}
.hero-heading {
  font-size: 55px;}


.hero-subtitle {
        font-size: 16px;
     max-width: 525px;}

.btn-primary, .custom-btn {
   
    font-size: 16px;
   
  padding: 16px 20px;}

}

@media (max-width: 1024px) {
    .hero-custom-module {
        padding: 70px 50px;
    }
    .hero-heading {
        font-size: 42px;
        width: 85%;
        margin: 10px auto;
    }

}
/* Mobile responsive */
@media (max-width: 767px) {
 
    .hero-custom-module {
        padding: 50px 20px;
    }
  .hero-heading {
    font-size: 30px;
  }
     .hero-heading {
        font-size: 30px;
        font-size: 32px;
        margin: 10px auto;
        width: 100%;
    }
  .hero-subtitle {
    font-size: 14px;
  }

  .hero-btn-group {
    flex-direction: column;
    width: 100%;
  }
.custom-btn {
        max-width: 320px;
        width: 100%;
        text-align: center;
        display: flex;
        justify-content: center;
    }
.hero-btn-group {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    justify-content: center;
    margin-top: 26px;
}
}